#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.6.3
visibility:           public
id:                   http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
key:                  http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  bbdc1b471293eab68238523b543c0d01
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-client-tls-0.3.6.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-client-tls-0.3.6.3
hs-libraries:         HShttp-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig containers-0.6.4.1
    crypton-0.32-I25Or2u1KXpL7IAB7bK2rz
    crypton-connection-0.3.1-4x7FBfzAIT23INfsREuiQl
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO exceptions-0.10.4
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    network-3.1.4.0-9Bfooq2NUZQBZiFYQuYMVQ
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV text-1.2.5.0
    tls-1.8.0-6LJIizl8Cd3FVFOunTqCvH transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

